#ccr-header .fullwidth {
	background-color: #800000;
}

section#ccr-site-title {
	background-color: #800000;
}

#ccr-nav-top ul li a {
	color: #ffffff;
}

#ccr-nav-top ul li:hover {
	border-bottom: 2px solid #000;
}

#ccr-nav-top ul li:hover a {
	color: #000;
}

#ccr-nav-top ul input, #ccr-nav-top ul button {
	float: left;
}

#ccr-nav-main {
	background-color: #800000;
}

#ccr-nav-top ul input {
	border-left: 5px solid #520f2a;
}

#ccr-nav-top ul button {
	background-color: #bc951e;
}

#ccr-nav-main .nav li {
	border: 0;
}

#ccr-nav-main .nav li a {
	background-color: #800000;
}

#ccr-nav-main .nav li a:hover {
	background-color: #ffffff;
	color: #800000;
}

#ccr-left-section .update-ribon {
	background-color: #800000;
}

#ccr-left-section .update-ribon-right {
	border-left: 15px solid #800000;
}

#ccr-left-section .update-right-border {
	border-right: 5px solid #800000;
}

#ccr-slide-main .carousel-control {
	background: #800000;
}

#ccr-slide-main .carousel-control:hover {
	background-color: #520f2a;
}

#ccr-slide-main .carousel-indicators .active {
	background-color: #800000;
}

.ccr-gallery-ttile {
	background: #800000;
	border-right: 5px solid #520f2a;
	border-left: 8px solid #520f2a;
}

.ccr-gallery-ttile span {
	border-left: 5px solid #520f2a;
}

.ccr-gallery-ttile p {
	color: #ffffff;
}

#ccr-footer {
	background-color: #800000;
}

section.widget {
	margin-bottom: 20px;
}

#ccr-nav-top ul input {
	background-color: #ffffff;
	color: #000000;
}

.widget .ccr-content {
	padding: 20px;
}

#email {
	width: 100%;
	margin: 0;
}

input, select {
	height: 30px !important;
}

.btn-maroon {
	background-color: #800000;
	color: #ffffff;
}

.btn-maroon:hover {
	background-color: #520f2a;
	color: #ffffff;
}

#ccr-left-section.col-md-8 {
	border: 0px;
}

.ccr-latest-post-content h4 {
	font-size: 14px;
}

#ccr-latest-post-gallery .box {
	margin-bottom: 40px;
}

a:hover {
	color: #520f2a;
	text-decoration: none;
}

#sidebar-journal-link ul ul {
	margin-left: 20px;
}

a:focus {
	text-decoration: none;
	outline: none;
	color: #520f2a;
}

#sidebar-archive-list ul li {
	margin-bottom: 6px;
}

#sidebar-archive-list ul li:last-child {
	margin-bottom: 0px;
}

#sidebar-archive-list ul li ul {
	margin-left: 20px;
}

#ccr-left-section .update-ribon {
	width: auto;
}

.m-t-15 {
	margin-top: 15px;
}

.m-l-15 {
	margin-left: 15px;
}

.m-b-15 {
	margin-bottom: 15px;
}

.m-r-15 {
	margin-right: 15px;
}

.nav ul.sub-menu li a {
	width: 282px;
}

#ccr-site-title .site-logo img {
	width: 115px;
	height: auto;
	padding: 0;
	margin: 0;
	position: absolute;
	top: -45px;
}

.site-name {
	text-align: center;
	margin: 15px 0;
	position: relative;
}

.site-name h1 {
	font-size: 40px;
	color: #ffffff;
	letter-spacing: 12px;
	position: absolute;
	width: 100%;
	top: -42px;
}

.site-name p {
	font-size: 18px;
	color: #ffffff;
	position: absolute;
	width: 100%;
	top: 10px;
}

.issn-number {
	margin: 15px 0px;
	float: left;
}

.issn-number div {
	color: #ffffff;
	font-size: 18px;
}

#ccr-archive .archive-number {
	float: left;
	width: 7%;
	text-align: center;
	background-color: #800000;
	height: 50px;
	line-height: 50px;
	color: #fff;
	font-size: 21px;
	margin-right: 1%;
}

#ccr-archive .archive-text {
	float: left;
	width: 92%;
}

#ccr-archive article h1 {
	font-size: 1.25em;
	padding: 0 0 10px 0;
	line-height: 30px;
}

#ccr-archive .read-more {
	float: right;
}

#ccr-archive article {
	border-top: 1px solid #e3e2e2;
	padding: 20px 0 15px 0;
	overflow: hidden;
}

#ccr-archive .read-more a {
	background-color: #800000;
}

#ccr-archive .read-more a:hover {
	background-color: #520f2a;
}

.archive-abstract {
	margin-top: 15px;
	display: inline-block;
}

.displayNone {
	display: none;
}

input[type="radio"], input[type="checkbox"] {
	height: auto !important;
}

.btn:hover, .btn:focus {
	color: #fff;
	outline: none;
}

#ccr-bottom-section .box {
	border: 1px solid #800000;
	padding: 5px;
	height: 200px;
}

#ccr-latest-post-gallery .box h2 {
	font-size: 14px;
	margin-bottom: 5px;
	font-weight: bold;
	color: #000;
}

.carousel .carousel-inner .item img {
	width: 100%;
	height: 436px;
}

#ccr-register .well {
	border-radius: 0;
}

#ccr-register .well h2 {
	font-size: 22px;
	color: #800000;
}

#ccr-register .well p {
	color: #000;
}

#ccr-register .well p strong {
	color: #800000;
}

#ccr-register .well p a {
	color: #800000;
}

#ccr-main-section #ccr-right-section.col-md-3 {
	padding-top: 15px;
}

#ccr-site-title .container {
	padding: 0px;
}

#ccr-site-title .site-logo a {
	padding: 0px;
}

.meta-data {
	float: left;
	width: 100%;
	display: inline-block;
	margin-top: 10px;
}

.meta-data a {
	background-color: #3131fb;
	padding: 3px 10px;
	border-radius: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	color: #fff;
	float: left;
}

.meta-data a.yellow-box {
	background-color: #f5a022;
}

#ccr-editorial-board .ccr-thumbnail img {
	width: 100%;
	height: 273px;
}

#ccr-categpry-latest-post li p {
	padding-top: 47%;
}

.img195 {
	width: 195px;
	height: 195px;
}

section#headerNews {
	background-color: #800000;
	border-top: 1px solid #882a2a;
}

#headerNews ul {
	margin-bottom: 0;
}

#headerNews ul li {
	float: left;
	margin-right: 10px;
	color: #fff;
	width: auto;
	padding: 10px 0;
}

#client_image img {
	height: 150px;
	width: 200px;
	float: left;
	margin-right: 20px;
}

#clients .owl-carousel .item {
	height: 100px;
}

#headerNews .news-ul {
	width: 5000px;
}

#headerNews ul li a {
	color: #ffffff;
}

#ccr-left-section .update-news-text {
	line-height: 40px;
	font-size: 13px;
	color: #800000;
}

#ccr-home-editorial-section .box {
	width: 100%;
	height: 230px;
	border: 1px solid #800000;
	float: left;
	padding: 5px;
}

#ccr-home-editorial-section .box .content {
	width: 100%;
	float: left;
}

#ccr-home-editorial-section .box .content .image {
	float: left;
	width: 30%;
	margin-right: 1%;
}

#ccr-home-editorial-section .box .content .image img {
	width: 100%;
	height: 100px;
}

#ccr-home-editorial-section .box .content .detail {
	float: left;
	width: 69%;
}

#ccr-home-editorial-section .box .content .detail h1 {
	font-size: 17px;
	color: #0c69ab;
	margin-bottom: 5px;
}

#ccr-home-editorial-section .box .content .detail .expert {
	color: #800000;
}
#ccr-home-editorial-section .box .location {
	float: left;
	width: 100%;
	color: #000000;
	text-align: justify;
}
#ccr-home-editorial-section .box .email {
	color: #082cdc;
}
